videoportero ip antivandalico ik08 camara 2mp cloud poe+ control acceso
- Videoportero IP antivandálico IK08
- Cámara 2 Mpx | Audio bidireccional y BIM
- Tarjeta EM/MF, NFC, BLE y PIN | 2 relés
- Apartamentos | PoE+, SIP estándar
- Pantalla TFT 2.8" | Mantenimiento Cloud
- Conexión a través de Cloud | Salida 12V
Marca Akuvox
Modelo S532 BIM
Control de acceso Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC, BLE y PIN, con registros
Capacidad Contactos: 10.000
Usuarios RFID: 50.000 tarjetas/contraseñas
Pantalla 2.8" TFT a color
Salidas 2 de relé para cerraduras principales (12V/500mA), Wiegand OUT y RS485
Entradas 4 entradas de pulsador y Wiegand IN
Funciones avanzadas de acceso Anti-passback (configurable a través de Cloud, en Proyecto de Oficina)
Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
Acceso remoto por Cloud: sí dispone
Sensor de imagen 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Tecnología HDR
Ángulo de visión 130° (H) / 90° (V)
Resolución de cámara 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
Codificación de video H.264
Audio Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Detección de voz automática
Bucle inductivo integrado para personas con discapacidad auditiva
Formato de audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722
DTMF (RFC2833), SIP Info
Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamiento Red local y/o a través de nube en diferentes redes
Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
Material Aleación de aluminio
Grado de protección IP66 y IK08
Temp. funcionamiento -40º C ~ +60º C
Dimensiones 310 (Al) x 106 (An) x 38 (Fo) mm
Alimentación DC 12 V / 2000 mA máx. / PoE+ IEEE802.3at
Peso 1500 g
videoportero ip antivandalico ik08 AK-S532-BIM es una solución profesional para control de accesos en edificios y apartamentos. Este videoporteEl ro ip antivandalico ik08 incorpora cámara de 2MP con tecnología HDR, audio bidireccional y pantalla TFT de 2.8” para una experiencia completa.
El videoportero ip antivandalico ik08 permite apertura mediante tarjeta RFID, NFC, BLE y PIN, ofreciendo máxima seguridad y flexibilidad. También incluye acceso remoto por app móvil SmartPlus y gestión en la nube, garantizando control total desde cualquier lugar.
Con estructura de aleación de aluminio, protección IP66 e IK08, el videoportero ip antivandalico ik08 es altamente resistente. Funciona como videoportero control acceso cloud y videoportero camara 2mp poe. Descubre más aquí: https://www.cctvbarato.com/es/camaras-501